Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CIAO::RTConfiguration::Priority_Model_Config Struct Reference

`import "RTConfiguration.idl";`

List of all members.

## Public Attributes
RTCORBA::PriorityModel | model
RTCORBA::Priority | default_priority

## Member Data Documentation

RTCORBA::Priority CIAO::RTConfiguration::Priority_Model_Config::default_priority

RTCORBA::PriorityModel CIAO::RTConfiguration::Priority_Model_Config::model

The documentation for this struct was generated from the following file:

- RTConfiguration.idl